body {
	height: 100%;
	background-color: #ffffff;
	background: url(images/amfitheater.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Arial, Helvetica, Sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #000000;
	overflow: hidden;
	white-space: nowrap;
	margin: 0 auto;
	width: 1024px;
}

.main {
	margin: 144px 0px 0px 340px;
}

.link{
	margin: 12px 0px 0px 347px;
}

a {
	color: #000000;
	text-decoration: underline;
}
	
a:visited {
	color: #000000;
	text-decoration: underline;
}
	
a:hover {
	color: #000000;
	text-decoration: none;
}
	
a:active {
	color: #000000;
	text-decoration: underline;
}

.copyright {
	font-family: Courier New, Monospace;
	font-weight: bold;
	font-size: 11px;
	margin: 16px 0px 0px 400px;
}